Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 25 Sep 2019, 22:32
derfred derfred is offline
 
Join Date: Dec 2017
Patch forum

Hi, may I patch with a 5.5.4 on a 5.4.0 forum? Or I must apply all the patches in between?

If so, Where can I find the patches? I can only find full versions and apparently the last 3 patches on the vbulletin.com account.
Reply With Quote
  #2  
Old 25 Sep 2019, 22:47
Mark.B Mark.B is offline
 
Join Date: Feb 2004
Originally Posted by derfred View Post
Hi, may I patch with a 5.5.4 on a 5.4.0 forum? Or I must apply all the patches in between?

If so, Where can I find the patches? I can only find full versions and apparently the last 3 patches on the vbulletin.com account.
No, you must carry out a full upgrade to 5.5.4.
__________________
MARK.B (Member of the vB Support Team)
Reply With Quote
  #3  
Old 25 Sep 2019, 22:53
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
It's always recommended to upgrade to the latest version (and patch version) because it usually contains many bug fixes as well, not just new features.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote
  #4  
Old 26 Sep 2019, 09:29
derfred derfred is offline
 
Join Date: Dec 2017
Thank you for your replies

Now Im having a hard time upgrading PHP to 7.1

I did upgraded the PHP but the VBulleting upgrade tool still identifies it as 7.0 running the php -v shows indeed I have the 7.1 installed.. Rebooted the server and same error.

Maybe I should delete the php 7.0 directory or maybe its a cache thing?! Shouldnt be...

Any ideas?

Im on VB 5.4.5 the last one I can have on php7.0 but not enough to apply the latest security patch
Reply With Quote
  #5  
Old 26 Sep 2019, 13:09
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
If you use WHM/CPanel/Plesk then you need to assign the new PHP version to the website folder.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote
  #6  
Old 26 Sep 2019, 13:41
derfred derfred is offline
 
Join Date: Dec 2017
Originally Posted by Dave View Post
If you use WHM/CPanel/Plesk then you need to assign the new PHP version to the website folder.
Im on digitalocean I have to do it all by hand.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 17:11.

Layout Options | Width: Wide Color: